Enable OS X support on CircleCI 2.0 beta?


#1

“Sorry! Your build didn’t run because it looks like you haven’t selected an OS X plan yet. If you have any questions, please free to contact us in support.”

I contacted support and they said to post here. I’ve been invited to the 2.0 beta. I’m trying to evaluate the macOS executors.


#2

That does not currently exist.


#3

Ok, thanks.


#4